html {font-size: 16px;}
*{margin:0;padding: 0}
*{box-sizing: border-box}
font-family: 'Alegreya Sans SC', sans-serif;
font-family: 'Lato', sans-serif;



body { 
    font-family: 'Lato', sans-serif; 
    color:#868686;
    width: 100%;
    height: 100%
}


header {
    background-color: #e6e6e6; 
    font-weight: 400; 
    font-size: 2.2rem; 
    height: 18rem
}

img{
    margin-top: -0.5rem;
    

}


h1 {
    font-weight: 400; 
    color: #00d5c1;
    font-size: 1.5rem; 
    font-family: 'Alegreya Sans SC', sans-serif; 
    font-kerning: none;
}

.title{
    font-size: 2.2rem;
    font-weight: 500;
}

h2{
    font-size: 1.5rem; 
    color: #00d5c1;  
}

nav ul{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: baseline;
	align-content: center;
    width: 100%
    
}



ul li a:hover {
    color: white; 
    background-color: #00d5c1; 
    margin: 0rem; 
    padding: 1rem
}

ul li a{
    color:#00d5c1;
    background-color:#fff;
    border-style: solid; 
    border-color: #00d5c1; 
    border-width: thin; 
    border-top-width: medium; 
    margin: 0; 
    padding: 1rem;
    font-family: 'Alegreya Sans SC'; 
    border-color: #00d5c1;
    text-decoration: none; 
}

ul li{
    display: inline
}


h3 {
   padding-left: 3rem;  
    color: #00d5c1; 
    font-size: 1.7rem; 
    font-family: 'Alegreya Sans SC';
    border-bottom: 0.1rem;
    border-bottom-style: solid
}


h4 {
    color: white; 
    font-family: 'Lato', sans-serif;
    font-style: italic;
    background-color: #00d5c1; 
    padding: 0.3rem;
    padding-left: 1rem;
    width: 35rem
}


p {
    font-family: 'Lato', sans-serif;
    font-size: 0.9rem; 
    margin: 1rem
}

.cursadas{
    color: #c7c7c7;
    text-decoration-line: line-through;
    width: 40rem;
}

h5 { 
    color: #00d5c1;
    font-size: 0.9rem;
    font-style: bold;
    padding-left: 1rem;
    box-sizing: border-box;
    padding: 0.3rem;
    padding-left: 1rem;
    width: 35rem;
    border: 2px solid #00d5c1;
    font-family: 'Lato',sans-serif;
    display: flex;
    justify-content: flex-start;
	align-items: baseline;
	align-content: flex-end;
    margin-left: 41.5rem;
    margin-top: -8rem;
    
    }



article {
    width: 90%;
    margin-left: 3rem;
}



.fila1{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: baseline;
	align-content: flex-start;
    margin-bottom: 4rem;
    
}


.fila2{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: baseline;
	align-content: flex-start;
    
}

footer { 
    background-color: #00d5c1;
    padding: 1rem;
    color: white;
    bottom: 0;
    text-align: center;
    margin-top: 8rem

    
}

@media (max-width: 1200px){
    header{
    height: 12.5rem
    }
    
    img{
    margin-top: -1.1rem;
    width: 100px;
    height: 100px;
    }
    h1{
    font-size: 1.2rem
    }
    
    .title{
    font-size: 1.5rem
    }
    
    nav ul{

    display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    width: 100%
    }
      
    nav ul li a{
    color:#00d5c1;
    background-color:#fff;
    border-style: solid; 
    border-color: #00d5c1; 
    border-width: thin; 
    border-top-width: medium; 
    margin: 0; 
    padding: 0.5rem;
    font-family: 'Alegreya Sans SC'; 
    border-color: #00d5c1;
    text-decoration: none;
    font-size: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.7rem;
    margin:0.2rem
   
    }
  
    
    .catedra{
    display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: baseline;
	align-content: flex-start;
    align-content: center;
    align-self: center;
    margin-bottom: 0
   
    }
    
    .grupo{
    display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: baseline;
	align-content: flex-start;
    align-content: center;
    align-self: center;
    margin-top: 1.5rem
    
    }
    
    main{
    width: 100%;
        
    }
    
    h3 {
    padding-left: 1rem;  
    color: #00d5c1; 
    font-size: 1.7rem; 
    font-family: 'Alegreya Sans SC';
    border-bottom: 0.1rem;
    border-bottom-style: solid;
        margin-bottom: 2rem
}
    
    


    p {
    font-family: 'Lato', sans-serif;
    font-size: 0.9rem; 
    margin: 0.5rem
    }

    .cursadas{
    color: #c7c7c7;
    text-decoration-line: line-through;
    width: 50%;
    }

  
    
    article{
    width: 90%;
    margin-left: 1rem;
    margin-right: 1rem
    }
    
    
    
    .fila1, .fila2{
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
    height: 100%;
    box-sizing: border-box;
    margin-bottom: 0
    
}
    .bloque{
    margin-bottom: 3rem;
    height: 100%;
    box-sizing: border-box;
    margin-bottom: 3rem;
    width: 100%

    }
    
    h4 {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	align-content: center;
    height: 100%;
    box-sizing: border-box;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: auto;
    background-color: #00d5c1;
    width: 100%
;
    

    }
    
    
    h5 { 
    width: 100%;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
    height: 100%;
    box-sizing: border-box;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: auto
    
    }
    
    footer{
        margin-top: 0
    }
}


@media (max-width: 452px){
    nav ul{

    display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    width: 100%
    }
      
    nav ul li a{
   
    font-size: 0.85rem;
    padding-top: 0.3rem;
    padding-bottom: 0.5rem;
    margin:0rem
   
    }
  
    
    .catedra{
    display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: baseline;
	align-content: flex-start;
    align-content: center;
    align-self: center;
    margin-bottom: 0
   
    }
    
    .grupo li a{
    display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: baseline;
	align-content: flex-start;
    align-content: flex-start;
    margin: auto;
    padding-bottom: 0.2rem;
    padding-top: 0.1rem
    
    }
}